Bug 11920 - Нет лицензии в корне диска
: Нет лицензии в корне диска
Status: CLOSED FIXED
: ALT Linux Desktop
(All bugs in ALT Linux Desktop/bugs)
: snapshot
: all Linux
: P2 normal
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2007-05-30 14:10 by
Modified: 2008-07-03 10:20 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2007-05-30 14:10:26
В корне CD нет лицензионного соглашения, поэтому его просто так не прочтешь.
------- Comment #1 From 2007-07-13 15:24:20 -------
fixed